@charset "UTF-8";
/* CSS Document */


#voice_contents{
	width:980px;
	margin:0 auto;
}



#voice_contents h2.voicetitle{
	font-size:28px;
	font-weight:normal;
	padding-bottom:5px;
	border-bottom:#333 1px solid;
	margin:50px 0 60px;
}

#voice_contents .voice_box{
	margin:0 60px 40px;
	padding-bottom:40px;
	border-bottom:#999 1px dotted;
	height:250px;
}

#voice_contents .voice_box p.voice_text{
	float:right;
	width:550px;
	font-size:18px;
	letter-spacing:0.15em;
	line-height:1.8em;
	font-family:Noto Sans Japanese;
	font-weight:300;
	color:#393332;
}

#voice_contents .voice_box .voice_photbox{
	float:left;
	width:270px;
}

#voice_contents .voice_box .voice_photbox img{
	margin-bottom:10px;
}

#voice_contents .voice_box p.voice_age{
	text-align:center;
	font-size:14px;
}

#voice_contents p.voice_thx{
	text-align:center;
	font-family:Noto Sans Japanese;
	font-size:30px;
	letter-spacing:0.3em;
	line-height:1.8em;
	color:#ee5e82;
	margin-bottom:70px;
}




@media screen and (max-width: 480px){
	
#voice_contents{
	width:auto;
	padding:0 5px;
}
	
#voice_contents h2.voicetitle{
	font-size:20px;
	font-weight:normal;
	padding-bottom:5px;
	border-bottom:#333 1px solid;
	margin:30px 0 40px;
}

#voice_contents .voice_box{
	margin:0;
	padding-bottom:none;
	border-bottom:none;
	height:auto;
}

#voice_contents .voice_box p.voice_text{
	float:none;
	width:auto;
	font-size:18px;
	letter-spacing:0.1em;
	line-height:1.5em;
	font-family:Noto Sans Japanese;
	font-weight:300;
	color:#393332;
	padding-bottom:40px;
	border-bottom:#999 1px dotted;

}

#voice_contents .voice_box .voice_photbox{
	float:left;
	width:40%;
	margin:0 20px 5px 0;
}

#voice_contents .voice_box .voice_photbox img{
	margin-bottom:10px;
}

#voice_contents .voice_box p.voice_age{
	text-align:center;
	font-size:14px;
}

#voice_contents p.voice_thx{
	text-align:center;
	font-family:Noto Sans Japanese;
	font-size:20px;
	letter-spacing:0em;
	line-height:1.8em;
	color:#ee5e82;
	margin-bottom:50px;
}



	
}